这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
 
(未显示同一用户的3个中间版本)
第1行: 第1行:
.DarkShroud {
.DarkShroud {
    background-color: #000;
    transition: background-color 0.13s ease;
    word-break: break-all;
}
.DarkShroud:hover {
     background-color: #252525;
     background-color: #252525;
}
.DarkShroud-text {
     color: white;
     color: white;
     position: relative;
     opacity: 0;
     cursor: pointer;
     transition: opacity 0.13s ease;
}
}
       
 
.DarkShroud::before {
.DarkShroud-text:hover {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
     opacity: 1;
     opacity: 1;
    transition: opacity 0.13s ease;
    z-index: 1;
}
       
.DarkShroud:hover::before {
    opacity: 0;
}
}

2026年4月11日 (六) 18:00的最新版本

.DarkShroud {
    background-color: #000;
    transition: background-color 0.13s ease;
    word-break: break-all;
}

.DarkShroud:hover {
    background-color: #252525;
}

.DarkShroud-text {
    color: white;
    opacity: 0;
    transition: opacity 0.13s ease;
}

.DarkShroud-text:hover {
    opacity: 1;
}